Bug 470451 - long translation string not getting wrapped [NEEDINFO]
long translation string not getting wrapped
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 04:16 EST by Francesco Tapparo
Modified: 2009-12-18 01:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:46:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
petersen: needinfo? (tapparo)


Attachments (Terms of Use)

  None (edit)
Description Francesco Tapparo 2008-11-07 04:16:44 EST
Description of problem:
I installed Fedora 10 preview; when asked about what partitioning system to choose a choice was:
"utilizzare lo spazio libero sulle unita' selezionate e creare una struttura 
pred
efinita" (note that "predefinita" si splitted in two words, "pred" and "efinita".
For non italian users, the english wording would be: "use the free space on the selected device and create a predefined structure" or something like that.

Version-Release number of selected component (if applicable):
Fedora 10 preview

How reproducible:


Steps to Reproduce:
1. install the Fedora 10 preview dvd
2. when asked about your language choose "italian"
3. answers the questions until you reach the partitioning options page
  
Actual results:
one of the choices for the partitioning method is 
"utilizzare lo spazio libero sulle unita' selezionate e creare una struttura 
pred
efinita"

Expected results:
I'd expect:
"utilizzare lo spazio libero sulle unita' selezionate e creare una struttura 
predefinita"
(note that "predefinita" is now a word and not splitted by a return anymore)

Additional info:
Comment 1 David Cantrell 2008-11-21 00:28:19 EST
I just checked rawhide and noticed that the text you are describing now says:

Utilizzare lo spazio libero sulle unitá selezionate e creare la struttura prede
finita

The problem looks like it's due to a limitation of GTK+, which we use to display the widgets on the screen.  The combo box is wrapping text when it shouldn't be.  Reassigning to PyGTK+ since those are the bindings we use in anaconda.
Comment 2 Bug Zapper 2008-11-25 23:57:03 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-11-18 03:46:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jens Petersen 2009-11-24 00:23:57 EST
Any change here?
Comment 5 Bug Zapper 2009-12-18 01:46:21 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.